## atomic-operator 0.9.1

=== debian/changelog ===
atomic-operator (0.9.1-0kali2) kali-dev; urgency=medium

  * Add missing dep python3-atomic-operator-runner

 -- Sophie Brun <sophie@kali.org>  Mon, 16 Feb 2026 18:10:30 +0100

atomic-operator (0.9.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Wed, 04 Feb 2026 14:56:17 +0100
