=== debian/control ===
Source: atomic-operator
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-poetry-core,
 python3-atomic-operator-runner (>= 0.2.1-0kali2),
 python3-pick,
 python3-attr,
 pybuild-plugin-pyproject
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/swimlane/atomic-operator
Vcs-Browser: https://gitlab.com/kalilinux/packages/atomic-operator
Vcs-Git: https://gitlab.com/kalilinux/packages/atomic-operator.git

Package: python3-atomic-operator
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-atomic-operator-runner
Description: module to execute Atomic Red Team tests (Python 3)
 This package is used to execute Atomic Red Team tests (Atomics) across
 multiple operating system environments.
 .
 atomic-operator enables security professionals to test their detection and
 defensive capabilities against prescribed techniques defined within
 atomic-red-team. By utilizing a testing framework such as atomic-operator, you
 can identify both your defensive capabilities as well as gaps in defensive
 coverage.
 .
 This package installs the library for Python 3.
