=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=atomic-operator
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*.log

%:
	dh $@ --buildsystem=pybuild
